html, body {    overflow-x: inherit !important;}
#ventana_modal{display: none;position:fixed; width: 100%; height: 100%; top:0;left: 0;background-color: rgba(0,0,0,0.65);z-index: 100; color: #2F3343; font-family: "Noto Sans SC",sans-serif; font-size: 16px; }
#ventana_modal h1{ font-size: 24px; margin: 0.65em 0 0.1em;}
#ventana_modal .title{ font-size: 24px; margin: 0.65em 0 0.1em;}
#ventana_modal #contenedor_modal{width:540px;margin:160px auto 0;padding:1em  1.9em 3.5em 1.5em;background-color:#ffffff;box-sizing: border-box;border-radius: 3px;border: 1px solid #979797; }
#ventana_modal .svgicon{font-size: 1em; left: 100%; display: inherit; cursor: pointer; color: #3d404f; }
#button_yes, #button_no{ width: 490px;padding: 0.45em 0 0.4em; text-align: center; color: #FFFFFF; border: 1px solid #FF9010; display: block; margin-bottom: 17px; vertical-align: middle; border-radius: 2px; font-weight: 700;}
#ventana_modal #button_yes{ background-color: #FF9010;}
#ventana_modal #button_no{ color: #FF9010;}
#last{ margin-top: 1.5em; font-weight: 700;}
#last a{color: #FF9010;}
#last a:hover{color: #7A7A7A;}
#ifnot,#last{ text-align: center;}
#ventana_modal #button_yes{margin-top: 24px;}
#ventana_modal  #button_yes:hover{background-color: #ffc787; }
#ventana_modal  #button_no:hover{background-color: #FF9010; color: #ffffff }

@media screen and (max-width:1024px){
	#ventana_modal #contenedor_modal{width:450px;}
	#ventana_modal a{ width: 398px;}
}
@media screen and (max-width:768px){
	#ventana_modal #contenedor_modal{width:90%;padding: 1.4em 2.8em 3.9em 1.5em; }
	#ventana_modal .svgicon{font-size: 1.4em; }
	#ventana_modal a{ width: 103%;padding: 0.8em 0 1.05em; }
	#ventana_modal #button_yes,#ventana_modal #button_no{margin-bottom: 1.55em;}
	#last{ margin-top: 2.5em;}
}
@media screen and (max-width:600px){
	#ventana_modal a{ width: 103%;}
	#ventana_modal #contenedor_modal{width:85%;}
}@media screen and (max-width:375px){
	#ventana_modal #contenedor_modal{width:100%; margin: 0; height: 100%;padding:1.4em  3em 3.5em 1em;}
	#ventana_modal #button_yes{margin-top: 3em;}
	#ventana_modal a{ width: 110%;}
}